.responsive-iframe{
    width:100% !important;
}
@media(max-width:768px){
    .responsive-iframe{
        min-height:213px !important;
    }
}
@media(min-width:769px){
    .responsive-iframe{
        min-height:415px !important;
    }
}
@media(max-width:500px){
    .ec-blog-card .ec-card-info{
        display:unset !important;
    }
}
.ec-product-inner .ec-pro-image .ec-pro-actions .add-to-cart{
    bottom:23px !important;
}